### Method

# EDataServer WebDAVDiscoveredSource free

since: 3.40

#### Declaration [src]

    void
    e_webdav_discovered_source_free (
      EWebDAVDiscoveredSource* discovered_source
    )

#### Description [src]

Frees the `discovered_source`. Function does nothing, when it’s `NULL`.

Available since: 3.40

#### Parameters

`discovered_source`

  Type: `EWebDAVDiscoveredSource`

  An `EWebDAVDiscoveredSource` to free.

  The argument can be `NULL`.